/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.gcom.bm;

public final class R {
    public static final class attr {
    }
    public static final class color {
        public static final int bgDark=0x7f060000;
        public static final int black=0x7f060002;
        public static final int white=0x7f060001;
    }
    public static final class dimen {
        /**  Default screen margins, per the Android Design guidelines. 

         Customize dimensions originally defined in res/values/dimens.xml (such as
         screen margins) for sw720dp devices (e.g. 10" tablets) in landscape here.
    
         */
        public static final int activity_horizontal_margin=0x7f040000;
        public static final int activity_vertical_margin=0x7f040001;
    }
    public static final class drawable {
        public static final int about=0x7f020000;
        public static final int answer=0x7f020001;
        public static final int cams=0x7f020002;
        public static final int dozd=0x7f020003;
        public static final int dozd_naghshe=0x7f020004;
        public static final int dozd_naghshe_sen_123=0x7f020005;
        public static final int dvd=0x7f020006;
        public static final int energy=0x7f020007;
        public static final int fire=0x7f020008;
        public static final int fire_naghshe=0x7f020009;
        public static final int gallery=0x7f02000a;
        public static final int game=0x7f02000b;
        public static final int game_selected=0x7f02000c;
        public static final int garma=0x7f02000d;
        public static final int ic_launcher=0x7f02000e;
        public static final int internet=0x7f02000f;
        public static final int lights=0x7f020010;
        public static final int s1=0x7f020011;
        public static final int s1_selected=0x7f020012;
        public static final int s2=0x7f020013;
        public static final int s2_selected=0x7f020014;
        public static final int s3=0x7f020015;
        public static final int s3_selected=0x7f020016;
        public static final int s4=0x7f020017;
        public static final int s4_selected=0x7f020018;
        public static final int s5=0x7f020019;
        public static final int s5_selected=0x7f02001a;
        public static final int s6=0x7f02001b;
        public static final int s6_selected=0x7f02001c;
        public static final int s7=0x7f02001d;
        public static final int s7_selected=0x7f02001e;
        public static final int s8=0x7f02001f;
        public static final int s8_selected=0x7f020020;
        public static final int s9=0x7f020021;
        public static final int s9_selected=0x7f020022;
        public static final int scenario=0x7f020023;
        public static final int settings=0x7f020024;
        public static final int sms=0x7f020025;
        public static final int sms_selected=0x7f020026;
        public static final int sound=0x7f020027;
        public static final int weather=0x7f020028;
    }
    public static final class id {
        public static final int Scenarioview=0x7f09000c;
        public static final int about=0x7f090014;
        public static final int action_settings=0x7f090016;
        public static final int al1=0x7f090001;
        public static final int btn1=0x7f090003;
        public static final int dg_cancel=0x7f090010;
        public static final int dg_ok=0x7f09000f;
        public static final int dg_seek=0x7f09000e;
        public static final int dg_txt=0x7f09000d;
        public static final int dozd_layout=0x7f090004;
        public static final int frm1=0x7f090006;
        public static final int grid_item_label=0x7f090011;
        public static final int gridview=0x7f09000b;
        public static final int label=0x7f090012;
        public static final int linear_main=0x7f090008;
        public static final int logview=0x7f090015;
        public static final int scrol_main=0x7f090007;
        public static final int t1=0x7f090000;
        public static final int txt1=0x7f090002;
        public static final int version=0x7f090013;
        public static final int w1=0x7f090005;
        public static final int w2=0x7f090009;
        public static final int w3=0x7f09000a;
    }
    public static final class layout {
        public static final int activity_about=0x7f030000;
        public static final int activity_answer=0x7f030001;
        public static final int activity_cams=0x7f030002;
        public static final int activity_dozd=0x7f030003;
        public static final int activity_dvd=0x7f030004;
        public static final int activity_energy=0x7f030005;
        public static final int activity_fire=0x7f030006;
        public static final int activity_gallery=0x7f030007;
        public static final int activity_game=0x7f030008;
        public static final int activity_garma=0x7f030009;
        public static final int activity_internet=0x7f03000a;
        public static final int activity_light=0x7f03000b;
        public static final int activity_main=0x7f03000c;
        public static final int activity_scenario=0x7f03000d;
        public static final int activity_settings=0x7f03000e;
        public static final int activity_sms=0x7f03000f;
        public static final int activity_sound=0x7f030010;
        public static final int activity_weather=0x7f030011;
        public static final int dg=0x7f030012;
        public static final int mobile=0x7f030013;
    }
    public static final class menu {
        public static final int main=0x7f080000;
        public static final int scenario=0x7f080001;
    }
    public static final class string {
        public static final int action_settings=0x7f050001;
        public static final int app_name=0x7f050000;
        public static final int exit=0x7f050018;
        public static final int greenButton=0x7f050006;
        public static final int hello_world=0x7f050002;
        public static final int light_room=0x7f050008;
        public static final int logView=0x7f050007;
        public static final int redButton=0x7f050005;
        public static final int title_activity_about=0x7f050013;
        public static final int title_activity_answer=0x7f050017;
        public static final int title_activity_cams=0x7f05000c;
        public static final int title_activity_dozd=0x7f050009;
        public static final int title_activity_dvd=0x7f050010;
        public static final int title_activity_energy=0x7f05000b;
        public static final int title_activity_fire=0x7f050004;
        public static final int title_activity_gallery=0x7f050015;
        public static final int title_activity_game=0x7f050016;
        public static final int title_activity_garma=0x7f05000a;
        public static final int title_activity_internet=0x7f05000e;
        public static final int title_activity_light=0x7f050003;
        public static final int title_activity_scenario=0x7f05000f;
        public static final int title_activity_settings=0x7f050014;
        public static final int title_activity_sms=0x7f05000d;
        public static final int title_activity_sound=0x7f050011;
        public static final int title_activity_weather=0x7f050012;
        public static final int version=0x7f050019;
    }
    public static final class style {
        /** 
        Base application theme, dependent on API level. This theme is replaced
        by AppBaseTheme from res/values-vXX/styles.xml on newer devices.
    

            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.
        

        Base application theme for API 11+. This theme completely replaces
        AppBaseTheme from res/values/styles.xml on API 11+ devices.
    
 API 11 theme customizations can go here. 

        Base application theme for API 14+. This theme completely replaces
        AppBaseTheme from BOTH res/values/styles.xml and
        res/values-v11/styles.xml on API 14+ devices.
    
 API 14 theme customizations can go here. 
         */
        public static final int AppBaseTheme=0x7f070000;
        /**  Application theme. 
 All customizations that are NOT specific to a particular API-level can go here. 
         */
        public static final int AppTheme=0x7f070001;
    }
}
